@font-face {
	font-family: 'Arvo';
	src: url('../fuentes/Arvo.eot');
	src: url('../fuentes/Arvo.eot?#iefix') format('embedded-opentype'),
		url('../fuentes/Arvo.woff2') format('woff2'),
		url('../fuentes/Arvo.woff') format('woff'),
		url('../fuentes/Arvo.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}

@font-face {
	font-family: 'juan';
	src: url('../fuentes/TitilliumWeb-Thin.eot');
	src: url('../fuentes/TitilliumWeb-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fuentes/TitilliumWeb-Thin.woff2') format('woff2'),
		url('../fuentes/TitilliumWeb-Thin.woff') format('woff'),
		url('../fuentes/TitilliumWeb-Thin.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}

@font-face {
	font-family: 'Titillium Web';
	src: url('../fuentes/TitilliumWeb-Light.eot');
	src: url('../fuentes/TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'),
		url('../fuentes/TitilliumWeb-Light.woff2') format('woff2'),
		url('../fuentes/TitilliumWeb-Light.woff') format('woff'),
		url('../fuentes/TitilliumWeb-Light.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}

@font-face {
	font-family: 'open_sansbold';
	src: url('../fuentes/OpenSans-Bold-webfont.eot');
	src: url('../fuentes/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fuentes/OpenSans-Bold-webfont.woff2') format('woff2'),
		url('../fuentes/OpenSans-Bold-webfont.woff') format('woff'),
		url('../fuentes/OpenSans-Bold-webfont.ttf') format('truetype'),
		url('../fuentes/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'open_sanslight';
	src: url('../fuentes/OpenSans-Light-webfont.eot');
	src: url('../fuentes/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fuentes/OpenSans-Light-webfont.woff2') format('woff2'),
		url('../fuentes/OpenSans-Light-webfont.woff') format('woff'),
		url('../fuentes/OpenSans-Light-webfont.ttf') format('truetype'),
		url('../fuentes/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'open_sansregular';
	src: url('../fuentes/opensans-regular-webfont.eot');
	src: url('../fuentes/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fuentes/opensans-regular-webfont.woff2') format('woff2'),
		url('../fuentes/opensans-regular-webfont.woff') format('woff'),
		url('../fuentes/opensans-regular-webfont.ttf') format('truetype'),
		url('../fuentes/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* footer{
    position: absolute;
    width: 100%;
    margin-top: 12em;
} */
#buscar-contrato{
	width: 50%;
}
.blanco_b33 .col-12{
	overflow: hidden !important;
}
.btn-pse {
	position: fixed;
    z-index: 401;
    right: 1%;
    bottom: 11%;
    width: 9em;
    height: 5em;
}
.btn-pse:hover{
	cursor: pointer;
}
.qq-upload-list {
	display: none;
}

/* overlay at start */
.mfp-fade.mfp-bg {
	opacity: 0;

	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;

	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

.div_contenedor_servicios {
	height: 160px;
	margin-right: 12px;
}

.div_contenedor_servicios .div-nombre-panel {
	padding-top: 30%;
}

.div-fondo-panel2 {
	text-align: center;
	height: 100%;
	/*padding: 7px;*/
	margin-bottom: 10px;
	color: #FFFFFF;
	float: left;
	width: 39%;
}

.owl-carousel-utilidades .owl-stage-outer {
	/*overflow: visible !important;*/

}

.mfp-img {
	max-width: 70vw !important;
	max-height: none !important;
}



.utilidad1 img {
	width: auto !important;
	display: inline !important;
}

.field_buscar {
	display: block;
	width: 100% !important;
	border-radius: 15px;
	border: 2px solid #FFF !important;
	background: transparent url('../imagenes/ico-lupa_n1.png') !important;
	background-repeat: no-repeat !important;
	background-position: right !important;
	padding-left: 16px;
	font-family: 'Titillium Web' !important;
	color: #FFF !important;
}

body {
	font-size: 16px;
	font-family: 'Arvo';
	color: #7D7D7D;
}

.p_q_somos {
	background: transparent;
	color: #7D7D7D;
	;
	padding: 0em;
}

.arrow_galeria_secciones {
	display: block;
	padding: 0px 20px 20px 20px;
	position: absolute;
	top: 225px;
	z-index: 9;
	width: 100%;
}

.oculta {
	display: none;
}

.arrow_campana {
	display: block;
	padding: 0px 20px 20px 20px;
	position: absolute;
	top: 225px;
	z-index: 9;
	width: 100%;
}

/*** PLACEHOLDER ***/


.placeholder_color::-webkit-input-placeholder {
	color: #FFF;
}

.placeholder_color:-moz-placeholder {
	/* FF 4-18 */
	color: #FFF;
}

.placeholder_color::-moz-placeholder {
	/* FF 19+ */
	color: #FFF;
}

.placeholder_color:-ms-input-placeholder {
	/* IE 10+ */
	color: #FFF;
}


/*** FIN PLACEHOLDER ***/

/* Clases del Header */
header {
	background: #FFFFFF;
}

.fl_1 {
	/*background: url(../imagenes/lista_n_1.png) right no-repeat; height: 124px;*/
}

.plogo {
	padding-top: 15px;
	text-align: left;
	padding-bottom: 10px;
}

.linea_164 {
	padding-top: 35px;
	padding-bottom: 10px;
}

/*padding-right: 70px;*/
.fl_1_small {
	height: 59px !important;
}

.plogo_small {
	padding-top: 5px !important;
}

.plogo_small img {
	height: 41px !important;
	/*width: 133px !important;*/
}

.linea_164_small {
	padding-top: 10px !important;
	/*padding-right: 58px !important;*/
}

.linea_164_small img {
	height: 41px !important;
}

.menu_fixed {
	position: fixed;
	top: 0;
	z-index: 10;
	width: 100%;
}


p,
.parrafos {
	font-size: 0.9375em;
	color: #7D7D7D;
	font-family: 'Arvo';
	text-align: justify;
	/*letter-spacing: 1px;*/
	line-height: 1.5em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

footer p {
	line-height: 1.45em;
	-webkit-font-smoothing: auto;
	-moz-osx-font-smoothing: auto;
}

.contiene {
	max-width: 1200px;
}

/* Clase para eliminar estilos en safari de moviles */
a[href^=tel] {
	color: inherit;
	text-decoration: none;
}

.a-interna {
	display: block;
	height: 100%;
	width: 100%;
}

.nav-mobile {
	display: none;
}

.navegar {
	/* DEGRADADOS CSS3 */
	/*  Chrome 1-9 and Safari 4-5.0  */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8b8b8b), color-stop(0.5, #707070), color-stop(0.5, #5e5e5e), color-stop(1, #777777));
	/*  Chrome 10+ Safari 5.1+ Mobile Safari  */
	background-image: -webkit-linear-gradient(left, #6b117d, #0c1c7e, #0097d6, #0097d6);
	/*  Firefox 3.6+  */
	background-image: -moz-linear-gradient(left, #6b117d, #0c1c7e, #0097d6, #0097d6);
	/*  IE 10+  */
	background-image: -ms-linear-gradient(left, #6b117d, #0c1c7e, #0097d6, #0097d6);
	/*  Opera 11.10+  */
	background-image: -o-linear-gradient(left, #6b117d, #0c1c7e, #0097d6, #0097d6);
	/*  W3C  */
	-webkit-box-shadow: 0px 6px 22px -4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 6px 22px -4px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 6px 22px -4px rgba(0, 0, 0, 0.75);
}

nav {
	/*border: none;
  text-decoration: none;
  cursor: pointer;
  max-width:1200px;*/
}

nav>ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.42857143em;
	-webkit-font-smoothing: auto;
	-moz-osx-font-smoothing: auto;
}

nav>ul>li {
	/* float: left;*/
	border-right: none;
	border-left: none;
	display: block;
	float: left;
	padding: 0.5em;
}

nav>ul>li>a {
	color: #ffffff;
	font-size: 1.17333em;
	font-family: 'Titillium Web';
	letter-spacing: 1px;
	text-decoration: none;

	/* SOMBRA EN TEXTOS CSS3 */
	text-shadow: 0px -1px 0px #333333;
}

nav>ul>li:first-child a {
	border-left: none;
}


nav>ul>li:last-child a {
	border-right: none;
	/*float:right;*/
}

nav>ul>li:first-child {}

nav>ul>li:nth-last-child(-n+3) {
	/*float:right;*/
	border-right: none;
	background: none;
}

/* -------- mega menu ------------------*/
.ul-nivel-2 {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ul-nivel-2 li {
	padding: 0;
}

.ul-nivel-2 li a {
	width: 100%;
	font-size: 1.14em;
	color: #F9F9F9 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ul-nivel-2 ul {
	list-style: url(../imagenes/vienta_2.png) outside;
	padding-left: 15px;
}

.ul-nivel-2 ul>li {
	font-size: 0.875em;
	margin-top: 0.625em;
}

.name_submenu {
	background: #f7f7f7;
	padding: 10px;
	text-align: right;
	font-size: 1.14em;
	color: #0082c5;
}

.separador_vert_menu {
	background: url(../imagenes/sp_menu_55.jpg) center right repeat-y;
}

.separador_vert_menu:last-child {
	background: none;
}

.ul-nivel-3 {
	list-style: url(../imagenes/vienta_1.png) outside;
	text-align: left;
	padding-left: 35px;
}

.ul-nivel-3>li {
	padding: 10px 0px 0px 3px;
}

.ul-nivel-3>li>a {
	width: 100%;
	font-family: 'Titillium Web';
	line-height: 1.33em;
	font-size: 1.14em;
	letter-spacing: 0px;
}

.ul-nivel-4 {
	font-family: 'Titillium Web';
	font-size: 12px;
	text-align: justify;
	padding-left: 25px;
}

.ul-nivel-4 li a {}

.ul-nivel-4 li a span {
	color: #949f26;
	font-family: 'Titillium Web';
	font-size: 12px;
}

/* ---------- Fin mega menu ------------*/

.boton_brilla_enlace {
	background: #B60720 !important;
	border-bottom: 4px solid #8A0808 !important;
}

/*** Etiquetas para mapas ***/

.subtitulo_verde {
	font-family: 'Arvo';
	color: #A8B300;
	font-weight: bold;
}

/*** PAneles DEstacados ***/
.div-fondo-panel {
	text-align: center;
	height: 159px;
	padding: 7px;
	margin-bottom: 10px;
	color: #FFFFFF;
	float: left;
	width: 39%;
	margin-right: 10px;
}

.div-nombre-panel {
	/*font-size: 1.2em;*/
	padding: 1em;
	padding-top: 2em;
}

/*** Fin Paneles Destacados ****/

.divPopUpMsg {
	background: url(../imagenes/popup_ceo_1.jpg) center no-repeat;
	height: 800px;
	width: 600px;
	max-width: 600px;
}

.divPopUpMsg2 {
	background: url(../imagenes/popup_ceo_1.jpg) center no-repeat;
	height: 800px;
	width: 600px;
	max-width: 600px;
}

.popUpNombre {
	font-size: 1.9em;
	color: #0383c6;
	margin-top: 1.5em;
	margin-bottom: 1.3em;
}

.popUpRojas {
	color: #E22A3C;
	font-size: 1.3125em;
}

.popUpRojasGrande {
	color: #E22A3C;
	font-size: 2.625em;
}

/*** Tablas ***/

.div-tabla-scroll {
	height: 27em;
	overflow: scroll;
}

.tabla-new {
	width: 100%;
}

.tabla-new thead {
	background: #7d0063;
	color: #FFF;
	font-weight: bold;
}

.tabla-new thead tr td {
	padding: 5px;
}

.tabla-new tbody tr td {
	border-bottom: #14AEA2 solid 1px;
	padding: 5px;
}

/*** Fin Tablas ***/


/**** OL ***/

ol {
	padding-left: 0px;
	counter-reset: item;
	font-family: 'Arvo';
	font-size: 15px !important;
	color: #7D7D7D;
	text-align: justify;
	letter-spacing: 1;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}

ol li {
	padding: 0px 0px 10px 0px;
	list-style: none;
	text-indent: -30px;
	padding-left: 34px;
}

ol li:before {
	content: counter(item)"-";
	counter-increment: item;
	color: #FFF;
	background: #00a1de;
	padding: 4px 0px 4px 6px;

	margin-right: 10px;

}

/**** FIN OL ***/

/******* PAGINACION *******/

#pages {
	clear: both;
	text-align: center;
}

#pages li {
	display: inline;
	padding: 3px 6px 4px;
}

#pages li.page {
	border: 1px solid #A8B601;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#pages li a {
	color: #A8B601;
	font-family: Arial, Helvetica, sans-serif;
}

#pages li.current {
	background-color: #A8B601;
	color: #FFF;
}

/******* FIN PAGINACION *******/

/*********** OWL ********************/

.owl-flechas {
	color: #FFF;
	font-size: 14px;
	margin: 5px;
	padding: 4px 7px;
	background: #D6D6D6;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
}

.owl_campana .owl-nav {
	position: relative;
	/* top: -2.5em;*/
	text-align: right;
	margin-top: 0;
	margin-bottom: -2.5em;
}

.owl_campana .owl-dots {
	position: relative;
	top: 0px;
	/*top: -1.5em;*/
	text-align: right;
}

.owl-prev,
.owl-next {
	background: #101C7E !important;
	width: 4%;
	float: left;
	text-align: center;
}

.owl-prev:hover,
.owl-next:hover {
	background: #35177E !important;
}

.owl-dot.active span {
	background: #A3B500 !important;
}

.owl-theme .owl-dots .owl-dot span {
	background: #EFFBF2
}

/*********** FIN OWL ********************/


/*****  INTERNAS  *****/

/* ==========================================================================
   NUEVAS CLASES
   ========================================================================== */
.titulo-formularios {
	background: #6b117d;
	color: #FFFFFF;
	text-align: left;
	padding: 5px;
}

.select_verde {
	background: #FFF url(../imagenes/img_select_verde.jpg);
	background-position: 100% center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	border: 1px solid #A8B400;
	padding-right: 1.2em;
	transition: all 0.4s;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 100%;
	margin-top: 7px;
	height: 2.5000em;
	color: #7D7D7D;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Arvo';

}

input[type="text"],
input[type="password"],
.input,
textarea {
	color: #898989;
	border: #a8b400 solid 1px;
	width: 100%;
	background: #FFFFFF;
	font-family: 'Arvo';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.input-small {
	height: 26px;
	padding: 0.3em;
	font-size: 0.8125em;
	line-height: 18px;
}

.input_45 {
	font-size: 15px;
	-webkit-font-smoothing: antialiased;
	padding: 5px;
	margin-top: 7px;
	height: 2.5000em;
}

.input-error {
	background-color: #FFE8E8 !important;
	color: #FF0000 !important;
	border: #FF0000 solid 1px !important;
}

.ps_1 {
	padding-right: 20px;
}

.ps_2 {
	padding-left: 20px;
}

.destacado_12 {
	margin-top: 20px;
	border-right: #7d0063 solid 5px;
	font-family: 'Arvo';
	color: #00a599;
	font-size: 16px;
	background: #f7f7f7;
	text-align: justify;
	font-style: italic;
	padding: 20px;
}

h2,
.sub-titu1 {
	color: #00a1de;
	font-family: 'juan';
	text-align: left;
	margin-top: 0px;
	font-size: 1.5625em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.div-contenido {
	background: transparent url("../imagenes/gas_1.jpg") no-repeat scroll left -8px;
}

.destacado_11 {
	margin-top: 20px;
	border-right: #7d0063 solid 5px;
	height: 200px;
	font-family: 'Arvo';
	color: #00a599;
	font-size: 16px;
	background: #f7f7f7;
	text-align: justify;
	font-style: italic;
	padding: 20px;
}

.img-responsive,
.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
	display: block;
	max-width: 100%;
	height: auto;
}

img,
object,
embed,
video {
	max-width: 100%;
}

.ie6 img {
	width: 100%;
}

.info_gestion_1 {
	font-family: 'Arvo';
	color: #00a599;
	font-size: 16px;
	background: #f7f7f7;
}

.aliados_1 {
	font-family: 'Arvo';
	color: #00a599;
	font-size: 16px;
	border: #A3B400 solid 1px;
}

.pestana_1 {
	padding: 5px;
	text-align: center;
	/*background: #A8B300;
    color:#FFFFFF;*/
	border-right: #A3B400 solid 1px;

}

.pestana_2 {
	/*background: #FFFFFF;
    color: #A8B300;*/

	padding: 5px;
	text-align: center;
	border-right: #A3B400 solid 1px;

}

.pestana_3 {
	/*background: #FFFFFF;
    color: #A8B300;*/
	padding: 5px;
	text-align: center;

}

.activado2,
.activado {
	color: #FFFFFF;
	background: #A8B300;
}

.desactivado2,
.desactivado {
	background: #FFFFFF;
	color: #A8B300;
}

.p1_inter {
	padding-right: 30px;
	padding-bottom: 0px;
}

.vineta3 {
	list-style: url(../imagenes/vienta_2.png) outside;
	font-family: 'Arvo';
	font-size: 15px !important;
	color: #7D7D7D;
	text-align: justify;
	letter-spacing: 1;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.vineta3>li {
	padding: 0px 0px 10px 0px;
}

/*****  FIN INTERNAS 1 *****/

.cuadro_img_1 {
	background: #ADADAD;
	height: 159px;
	float: left;
	width: 55%;
	margin-bottom: 10px;
	margin-right: 10px;

}

.cuadro_img_2 {
	background: url(../imagenes/laboratorio_metrologico.jpg) right no-repeat;
	background-size: cover;
	background-color: #ADADAD;
	height: 159px;
	float: left;
	width: 218px;
	margin-bottom: 10px;
}

.cuadro_img_3 {
	background: #ADADAD;
	height: 159px;
	margin-bottom: 10px;
	float: left;
	width: 218px;
	margin-right: 10px;
}

.cuadro_img_4 {
	background: #ADADAD;
	height: 159px;
	margin-bottom: 10px;
	float: left;
	width: 218px;
	margin-right: 10px;
}

.alto_menun1 {
	height: 32px !important;
}

.c_n_aling {
	font-size: 0.75em;
	color: #fff;
	margin-top: 10px;
	text-align: right;
}

.c_n_aling2 {
	font-size: 1.125em;
	color: #fff;
	font-family: 'open_sansbold';
	text-align: right;
}

.c_t1 {
	text-align: right;
}

.c_t2 {
	text-align: left;
	margin-bottom: 20px;
}

.pr_1 {
	padding-right: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.flecha-acceso {
	float: left;
	background: #a8b400;
	width: 15%;
	height: 26px;
	text-align: center;
}

.c-acceso {
	float: left;
	width: 85%;

}

.c-pague {
	float: left;
	width: 70%;
}

.banner-der {
	background: url(../imagenes/banner-verificalo.jpg) no-repeat right;
	background-size: cover;
	height: 26.375em;
}

.banner-izq {
	background: url(../imagenes/banner-gasnatural.jpg) no-repeat left;
	background-size: cover;
	height: 22.375em;
}

.owl-carousel .noticia1 {
	width: 90%;
}

.utilidades {
	width: 47% !important;
}

.noticia1 {
	float: left;
	border: none;
	width: 33%;
	margin-right: 0%;
	/* width:30%;
	margin-right:5%;
	*/
}

.noticia1:last-child {
	margin-right: 0;
}

.boton-edifi {
	margin-bottom: 2px;
}

.edificio {
	background: url('../imagenes/equipo_de_trabajo.jpg?ver=2019.10.28') right bottom no-repeat;
	/*background-position: -240px bottom;*/
	height: 494px;
}

.parrafos2 {
	font-size: 1em;
	color: #403f3f;
	font-family: 'open_sanslight';
	text-align: center;
}

.titulo-principal {
	font-size: 2.875em;
	color: #0082c5;
	font-family: 'juan';
	margin-top: 30px;
}

.titulos-2 {
	font-size: 2.875em;
	color: #fff;
	font-family: 'open_sansregular';
	text-align: center;
}

.titulos-3 {
	font-size: 2.875em;
	color: #00a1de;
	font-family: 'juan';
	text-align: center;
}

.vineta {
	list-style: url(../imagenes/vienta_1.png) outside;
	font-family: 'Titillium Web';
	line-height: 21px;
	font-size: 16px;
	letter-spacing: 0px;
	text-align: left;
	padding-left: 20px;
}

.vineta>li {
	padding: 10px 0px 0px 3px;
}

.vineta>li a {
	font-family: 'Titillium Web';
	line-height: 21px;
	font-size: 16px;
	letter-spacing: 0px;
	color: #949f26;
	text-decoration: none;
}

ul,
.vineta2 {
	list-style: url(../imagenes/vienta_1.png) outside;
	font-size: 0.9375em;
	text-align: left;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ul>li,
.vineta2>li {
	padding: 0px 0px 10px 0px;
}

input[type=submit],
input[type=button],
.btn_formulario {
	color: #fff;
	background: url(../imagenes/fondo-boton.jpg) repeat-x;
	background-size: auto 100%;
	border: 0;
	font-size: 1em;
	height: 30px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	cursor: pointer;
	text-align: center;
}

.mini-texto {
	color: #9e9e9e;
	font-family: 'Arvo';
	font-size: 0.72em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 18px;
}

.menu-surtigas {
	float: right;
	display: none;
}

.nav-color1 {
	background: #106cb7;
	padding: 0.5em;
}

.item-nave2 {
	float: right;
	color: #fff;
	width: 12%;
	margin-right: 2%;
	font-size: 1.1em;
}

.item-nave2:nth-child(7) {
	width: 17%;
}

.item-nave2:nth-child(3) {
	width: 6%;
}

.item-nave2:nth-child(4) {
	width: 6%;
}

.item-nave2:nth-child(5) {
	width: 6%;
}

.borrar {
	clear: both;
}

.campana-princi {
	/*background:url(../imagenes/camp_nueva_1.jpg) center no-repeat;
	background-size:cover;*/
	/*height:35.1875em;*/
	height: 32em;
}

.campana-princi_inter_2 {
	/*background:url(../imagenes/camp_nueva_1.jpg) center no-repeat; */
	background-size: cover;
	/*height:34.1875em;*/
	height: 32em;
}

/* ******** Acordeones *********  imagenes/f_nuevo_2.png */
.acordeon-titulo {
	margin-top: 20px;
}

.acordeon-titulo>div {
	background: url('../imagenes/f_nuevo_2.png') no-repeat 97% center #6b117d;
	padding: 10px;
	color: #FFFFFF;
	font-size: 20px;
	cursor: pointer;
}

.acordeon-contenido {
	background: #f7f7f7;
	margin-bottom: 10px;
	padding: 20px;
}

.acordeon-flecha-open {
	background: url('../imagenes/f_nuevo_1.png') no-repeat 97% center #6b117d !important;
}


@media (max-width:1425px) {
	.edificio {
		/*background-position: 120px bottom;*/
		background-position: 320px bottom;
	}
}

@media (max-width:1300px) {
	.div-contenido {
		background-position: -45% -8px;
	}

	/*.divPopUpMsg{width: 1000px;}
	.divPopUpMsg2{width: 1000px;}*/

	.campana-princi {
		height: 40vw !important;
	}

	.campana-princi_inter_2 {
		height: 38vw !important;
	}

}

@media (max-width:1200px) {
	.edificio {
		background-position: -415px bottom;
		background: url('../imagenes/equipo_de_trabajo.jpg?ver=2019.10.28') right bottom no-repeat;
		height: 482px;
	}

	.p_q_somos {
		background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
		color: rgb(255, 255, 255);
		padding: 0.5em;
	}

	.banner-der {
		height: 20em;
	}

	.banner-izq {
		height: 20em;
	}

	.div-contenido {
		background-position: -45% -8px;
	}
}

@media (max-width:1024px) {
	#buscar-contrato {
		width: 90%;
	}
	.arrow_campana {
		top: 130px;
	}

	.div-nombre-panel {
		font-size: 0.9em;
		padding: 0.7em;
	}

	.destacado_11 {
		margin-top: 20px;
		border-right: #7d0063 solid 5px;
		height: 280px;
		font-family: 'Arvo';
		color: #00a599;
		font-size: 16px;
		background: #f7f7f7;
		text-align: justify;
		font-style: italic;
		padding: 20px;
	}

	.contiene {
		max-width: 96%;
	}

	.campana-princi {
		height: 20em;
	}

	.campana-princi_inter_2 {
		height: 15em;
	}

	.banner-der {
		height: 18em;
	}

	.banner-izq {
		height: 18em;
	}

	.div-contenido {
		background-position: -135% -8px;
	}
}

@media (max-width:980px) {
	.arrow_galeria_secciones {
		display: none;
	}

	.edificio {
		background-position: 0 bottom;
	}

	.div-contenido {
		background-position: -180% -8px;
	}

	/*.divPopUpMsg{background-position: -6em 0; width: 900px;}
	.divPopUpMsg2{background-position: -6em 0; width: 900px;}*/
	.popUpNombre {
		margin-top: 1.75em;
		margin-bottom: 1.5em;
	}

	.div-fondo-panel2 {
		width: 100%;
	}
}

@media (max-width:820px) {

	.div-tabla-scroll {
		height: auto;
		overflow: auto;
	}

	.menu-surtigas {
		display: block;
		padding: 0.5em 0;
	}

	nav {
		display: none;
	}

	.nav-mobile {
		display: block;
	}

	.div-contenido {
		background: none;
	}

	.banner-der {
		height: 14em;
	}

	.banner-izq {
		height: 14em;
	}

}

.hidden-sm {
	display: none;
}

@media (max-width:767px) {
	#buscar-contrato {
		width: 100%;
	}
	.hidden-sm {
		display: block;
	}

	.p_q_somos {
		background: transparent;
		color: #7D7D7D;
		;
		padding: 0em;
	}

	.owl_campana .owl-dots {
		top: -1.5em;
	}

	.owl_campana .owl-nav {
		display: none !important;
	}

	.div-nombre-panel {
		font-size: 1.2em;
		padding: 0.5em;
	}

	.arrow_campana {
		display: none;
	}

	.destacado_11 {
		margin-top: 20px;
		border-right: #7d0063 solid 5px;
		height: 350px;
		font-family: 'Arvo';
		color: #00a599;
		font-size: 16px;
		background: #f7f7f7;
		text-align: justify;
		font-style: italic;
		padding: 20px;
	}

	.pestana_1 {
		padding: 5px;
		text-align: center;
		/*background: #A8B300;
	     color:#FFFFFF;*/
		border-right: none;
		border-bottom: #A3B400 solid 1px;

	}

	.pestana_2 {
		/*background: #FFFFFF;
	    color: #A8B300;*/
		padding: 5px;
		text-align: center;
		border-right: none;
		border-bottom: #A3B400 solid 1px;

	}

	.pestana_3 {
		/*background: #FFFFFF;
	    color: #A8B300;*/
		padding: 5px;
		text-align: center;

		border-right: none;
		border-bottom: none;
	}

	.p1_inter {
		padding-right: 0px;
		padding-bottom: 20px;
	}

	.edificio {

		height: 350px;
	}

	.alto_menun1 {
		height: 50px;
	}

	/*
	.banner-der{
		height:25em;
	}
	.banner-izq{
		height:25em;
	}
	*/
	.edificio {
		background: none;
	}

	.boton-edifi {
		margin-bottom: 0;
		float: right;
	}

	.popUpNombre {
		margin-top: 1.1em;
		font-size: 1.5em;
	}

	.popUpRojas {
		font-size: 1em;
	}

	.popUpRojasGrande {
		font-size: 2.25em;
	}
}

@media (max-width:700px) {
	#buscar-contrato {
		width: 100%;
	}
	.div_contenedor_servicios .div-nombre-panel {
		padding-top: 10%;
	}

	.noticia1 {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 2em;
	}

	.utilidades {
		width: 100% !important;
	}

	.campana-princi {
		height: 15em;
	}

	.campana-princi_inter_2 {
		height: 15em;
	}

	.nombre_pop {
		font-size: 20px !important;
		max-width: 100% !important;
		text-align: center !important;
		margin-top: 0 !important;
		padding: 0 !important;
		margin: 0 !important;
		color: #333333 !important;
		white-space: nowrap !important;
	}

	.nombre_pop2 {
		font-size: 17px !important;
		max-width: 98% !important;
		text-align: center !important;
		margin-top: 0 !important;
		padding: 0 8px !important;
		color: #333333 !important;
		white-space: nowrap !important;
	}

	.nombre_des {
		max-width: 98% !important;
		text-align: center;
		font-size: 14px !important;
		padding-bottom: 8px;
		margin-top: 8px !important;
		color: #333333 !important;

	}

	.nombre_des2 {
		color: #86BC25 !important;
	}

	.nombre_img {
		width: 100% !important;
		margin-top: 3px !important;
	}

	.nombre_img a img {
		width: auto !important;
	}

	.divPopUpMsg,
	.divPopUpMsg2 {
		max-width: 80%;
	}

	.divPopUpMsg {
		max-width: 80%;
	}

	#cboxContent {
		margin: 0 !important;
	}

	.divdivPopUpMsg {
		margin-top: 1em !important;
	}

	#cboxLoadedContent {
		height: 250px !important;

	}

	#cboxContent {
		height: auto !important;
	}

	.divPopUpMsg {
		background: none;
		width: 100%;
		height: auto;
	}

	.divPopUpMsg2 {
		background: none;
		width: 100%;
		height: auto;
	}
}

@media (max-width:500px) {

	#buscar-contrato {
		width: 100%;
	}
	.tabla-new {
		font-size: 0.8em;
	}

	.plogo {
		padding-top: 17px;
		text-align: center;
	}

	.fl_1 {
		background: none;
		height: 97px;
	}

	.pr_1 {
		padding-right: 0px;
	}

	.c_t2 {
		text-align: center;
		margin-bottom: 20px;
	}

	.c_t1 {
		text-align: center;
	}

	.c_n_aling {
		text-align: center;
	}

	.c_n_aling2 {
		text-align: center;
	}

	.campana-princi {
		height: 10em;
	}

	.campana-princi_inter_2 {
		height: 10em;
	}

	.banner-der {
		height: 13em;
	}

	.banner-izq {
		height: 13em;
	}

	.c-acceso {
		float: left;
		width: 70%;
	}

	.c-pague {
		float: left;
		width: 60%;
	}

	/*.divPopUpMsg{background: none; width: 90%;}*/
}

@media (max-width:425px) {
	.div-nombre-panel {
		font-size: 1.2em;
		padding: 0.2em;
	}
}

@media (max-width:400px) {
	.tabla-new {
		font-size: 0.65em;
	}

	.div_contenedor_servicios .div-nombre-panel {
		padding-top: 20%;
	}
}

@media (max-width:375px) {
	.edificio {
		height: auto;
	}
}

/* Canales vitruales */
video {
	width: 100%;
}

img.mfp-img {
	/* Esto es para el tamaño de la galeria de la app */
	height: 100vh !important;
}

.canales-virtuales .image-container {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 25px 0;
	background-size: cover;
}

.canales-virtuales .image-container img {
	height: 250px;
	padding: 20px;
}

.canales-virtuales .pqrs_final {
	background: url(../imagenes/pqrs.jpg) no-repeat;
}

.canales-virtuales .chat_final {
	background: url(../imagenes/chat_nuevo_1.jpg) no-repeat;

}

.canales-virtuales .notif_final {
	background: url(../imagenes/notificaciones_final.jpg) no-repeat;
}

.canales-virtuales .app_final {
	background: url(../imagenes/fondo_app_final.jpg) no-repeat;
	height: 350px;
}

.canales-virtuales .lr_1 {
	padding-right: 20px;
}

.canales-virtuales .lr_2 {
	padding-left: 20px;
}

.canales-virtuales .input_45 {
	width: 100%;
	color: #898989;
	font-size: 15px;
	-webkit-font-smoothing: antialiased;
	border: #a8b400 solid 1px;
	padding: 5px;
	margin-top: 7px;
	height: 2.5000em;
}

.canales-virtuales .ps_1 {
	padding-right: 20px;
}

.canales-virtuales .ps_2 {
	padding-left: 20px;
}

.canales-virtuales .destacado_12 {
	margin-top: 20px;
	border-right: #7d0063 solid 5px;
	font-family: 'Arvo';
	color: #00a599;
	font-size: 16px;
	background: #f7f7f7;
	text-align: justify;
	font-style: italic;
	padding: 20px;
}

.canales-virtuales img.store {
	width: 170px;
	height: 55px;
}

.mfp-arrow-right {
	right: 21% !important;
}

.mfp-arrow-left {
	left: 21% !important;
}

@media (max-width:1024px) {
	.canales-virtuales .image-container img {
		height: 200px;
	}

	.canales-virtuales .image-container div {
		background-size: cover;
		height: 200px;
	}

	.canales-virtuales .app_final {
		height: 377px;
	}
}

@media (max-width:990px) {
	.canales-virtuales .image-container {
		background-size: cover;
		height: 300px;
	}
}

@media (max-width:768px) {
	.canales-virtuales .ps_1 {
		padding-right: 0px;
	}

	.d-sm-none {
		display: none;
	}

	.canales-virtuales .ps_2 {
		padding-left: 0px;
	}

	.canales-virtuales .image-container {
		max-height: 350px;
	}

	.canales-virtuales .div-apps-store,
	.canales-virtuales p.parrafos {
		margin-bottom: 20px;
	}

	.mfp-arrow-right {
		right: 2% !important;
	}

	.mfp-arrow-left {
		left: 2% !important;
	}
}

@media (max-width:500px) {
	.canales-virtuales .image-container img {
		height: 200px;
	}

	.canales-virtuales .image-container {
		height: 250px;
	}
}

@media(max-width: 425px) {
	.canales-virtuales img.store {
		width: 150px;
		height: 49px;
	}
}

@media(max-width: 360px) {
	.canales-virtuales img.store {
		width: 120px;
		height: 39px;
	}
}


/* Menu flotante */
#ampliar_servicios {
	/* background: #1e8ccd; */
	border-radius: 10px 0 0 10px;
}

/* #ampliar_servicios_mobile {
	background: #1e8ccd;
} */

#ampliar_servicios img {
	padding: 11px 7px;
	width: 40px;
	height: 30px;
	float: right;
	cursor: pointer;
}

#ampliar_servicios_mobile img {
	padding: 21px 7px;
	cursor: pointer;
}

.otros-servicios {
	display: none;
}

.circulo {
	height: 8px;
	border-radius: 50%;
	width: 8px;
	margin-top: 4px;
}

.servicios-originales {
	width: 180px;
	position: fixed;
	right: 0;
	top: 45vh;
	z-index: 12;
	/* display: none; */
	font-family: 'Titillium Web';
}

.servicios-originales #mini_servicios {
	background: #1e8ccd;
}

#ampliar_servicios_mobile {
	display: none;
}

#ampliar_servicios_mobile .text-light {
	display: none;
}

.servicios-originales .text-left {
	background-color: transparent;
}

.servicios-originales #mini_servicios {
	border-radius: 0 0 0 10px;
}

#mini_servicios .text-light:hover {
	background-color: #2267ac;
}

/* #mini_servicios .abrir-popup-inline:last-child .text-light:hover {
	background-color: #1e8ccd;
}
 */
#ampliar_servicios .img-container {
	padding: 12px 8px;
}

#mini_servicios .div-apps-store {
	padding: 0 10px;
	padding-bottom: 10px;
	text-align: center;
}

#mini_servicios .div-apps-store a {
	text-align: center;
	width: 100%;
}

#mini_servicios .div-apps-store a img {
	width: 108px;
	height: 35px;
}

#mini_servicios .app-title {
	padding: 5px 15px;
	color: white;
	font-family: 'Titillium Web';
	font-size: 14px;
	-webkit-font-smoothing: inherit;
	margin-bottom: 2px;
}

@media(min-width: 576px) and (max-width: 1560px) {
	/* #ampliar_servicios_mobile img {
		width: 40px;
		height: 22px;
		padding: 0;
	} */

	/* #ampliar_servicios .img-container,
	#ampliar_servicios_mobile .img-container {
		float: right;
		background-color: #1e8ccd;
		border-radius: 10px 0 0 10px;
		width: 50px;
		height: 50px;
		/* padding: 9px; *
	} */

	.servicios-originales {
		display: block;
	}

	#ampliar_servicios {
		display: none;
	}

	/* #ampliar_servicios_mobile {
		display: block;
	} */
}

@media (max-width: 1560px) {

	#ampliar_servicios .img-container,
	#ampliar_servicios_mobile .img-container {
		float: right;
		background-color: #1e8ccd;
		border-radius: 10px 0 0 10px;
		width: 50px;
		height: 50px;
		/* padding: 9px; */
	}

	#ampliar_servicios_mobile {
		display: block;
	}
}

@media(max-width: 575px) {
	#ampliar_servicios {
		display: none;
	}
}

@media(max-width: 425px) {
	.btn-pse {
		right: 3% !important;
		bottom: 11% !important;
	}
	#ampliar_servicios {
		display: none;
	}
}

@media(min-width: 1560px) {

	#ampliar_servicios .text-light,
	.servicios-originales {
		display: block;
	}

	.servicios-originales .text-left {
		background: #1e8ccd;
	}

	.otros-servicios {
		display: block;
		cursor: pointer;
	}
}

.cv-chat-button {
	position: fixed;
	right: -8px;
	top: 33vh;
	z-index: 12;
}

/* Matriz de consumo */
.form-matriz-consumo .input-container {
	padding-right: 1em;
}

.form-matriz-consumo .select_verde {
	padding-left: 6px;
}



.spinner,
.spinner:after {
	width: 64px;
	height: 64px;
	position: fixed;
	top: 60%;
	left: 50%;
	margin-top: -32px;
	margin-left: -32px;
	border-radius: 50%;
	z-index: 2
}

.spinner {
	background-color: transparent;
	border-top: 10px solid rgb(66, 139, 202);
	border-right: 10px solid rgb(66, 139, 202);
	border-bottom: 10px solid rgb(66, 139, 202);
	border-left: 10px solid rgba(66, 139, 202, .2);
	transform: translateZ(0);
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-duration: .8s;
	animation-name: spinner-loading
}

@keyframes spinner-loading {
	0% {
		transform: rotate(0deg)
	}

	to {
		transform: rotate(1turn)
	}
}

.error-input {
	border: solid 1px red !important;
	background: #FFA3A3 !important;
}

.pr-0 {
	padding-right: 0;
}

@media(min-width: 1200px) {
	.pr-lg-3 {
		padding-right: 30px;
	}
}

.mfp-close-btn-in .mfp-close {
	color: white !important;
	font-size: 40px !important;
}